html { scroll-behavior: smooth; }
html, body { height: 100%; }
body {
    margin: 0;
    min-width: 320px;
    font-size: 14px;
    color: #333;
    background: #fbfbfc;
    font-family: 'Verdana', sans-serif;
    overflow-x: hidden;
}
a { text-decoration: none; }
a:hover,
a:focus {
    text-decoration: none;
    transition: all ease-in 0.3s;
}
h2 {
    text-align: center;
    width: 100%;
    color: #008fb7;
    margin: 0 0 15px;
    font: 27px/37px Tahoma, sans-serif;
}
.bg-grey { background: #edeef1; }
.bg-dGrey { background: #2a2a2a; }
.form-control {
    text-indent: 0;
    font-family: 'Verdana', sans-serif;
}
/***************** Body Default Styles Ended *****************/
header {
    background: url(../images/bg-header.jpg) repeat-x 0 100%;
    padding-bottom: 15px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.38);
}
.navbar {
    color: #fff;
    font-size: 14px;
    background-image: url(../images/bg-gradient.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.navbar-nav {
    box-shadow: 0 1px 2px #3d3e40, 0 -1px 1px #0e0e10;
    justify-content: space-between;
    flex-direction: row;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 0 10px;
    border-radius: 25px;
    -webkit-border-radrius: 25px;
    background: #202124;
    color: #fff;
    font-size: 14px;
}
.navbar-brand img { max-width: 100%; }
.navbar-dark .navbar-nav .nav-item {
    margin-right: 11px;
    margin-left: 11px;
}
.navbar-dark .navbar-nav .nav-link {
    padding: 5px 0;
    font-size: 15px;
    color: #fff;
    position: relative;
    font-family: 'Oswald', sans-serif;
}
.navbar-dark .navbar-nav .active>.nav-link:after, 
.navbar-dark .navbar-nav .nav-link.active:after, 
.navbar-dark .navbar-nav .nav-link.show:after, 
.navbar-dark .navbar-nav .show>.nav-link:after,
.navbar-dark .navbar-nav .nav-link:hover:after {
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: -5px;
    background: #f00;
    content: '';
    width: 100%;
    height: 2px;
}
.txt-login {
    color: #fff;
}
.txt-login span { color: #f00; }
.txt-login:focus,
.txt-login:hover { color: #f00; }
.txt-login:hover span { color: #fff; }
/***********************  Banner Section  ************************/
.banner-section {
    background-image: url(../images/bg-banner.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 70px 0 0;
    border-bottom: 8px solid #a40202;
}
.banner-section .container { padding: 0 150px; }
.banner-section .wrap-section {
    padding: 10px 25px;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    max-width: 985px;
    margin: 0 auto 50px;
    background: rgba(32,33,36,0.4);
    box-shadow: 
    0 1px 2px #3d3e40, /*bottom external highlight*/
    0 -1px 1px #0e0e10;
}
.banner-section h1 {
    margin: 0 auto 35px;
    background: url(../images/bg-h1.png) no-repeat 50% 13px / 89% auto;
    background-color: rgba(37,39,42,0.4);
    text-indent: -9999px;
    overflow: hidden;
    max-width: 100%;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    height: 75px;
    box-shadow: 0 1px 2px #3d3e40, /*bottom external highlight*/ 0 -1px 1px #0e0e10;
}
.banner-section h2 {
    font-size: 25px;
    line-height: 1.6em;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    padding: 0 120px;
    background: url(../images/bg-h2.png) no-repeat 50% 100%;
}
.banner-section .list-group-item {
    background: url(../images/bg-list.png) no-repeat 0 14px;
    padding: .75rem 35px;
    border: none;
    color: #fff;
    font-size: 18px;
    position: relative;
    font-family: arial, sans-serif;
}
.banner-section .list-group-item span {
    border-bottom: 2px solid #fff;
    padding-bottom: 2px;
}
.banner-section .list-group-item em { font-weight: bold; }
.banner-section .list-group-item a {
    border-bottom: 2px solid #fff;
    padding-bottom: 4px;
}
.fd-container { padding: 0 100px; }
.vd-section iframe,
.fd-container iframe {
    width: 100%;
    height: 530px;
}
.inf-container {
    padding: 10px 100px;
    position: relative;
}
.mb-works .btn-wrap:before,
.btn-hre:after,
.btn-mrwrap:after,
.btn-wrap:after,
.inf-container .tx-head:after, 
.inf-container:after, 
.inf-container:before {
    background: url(../images/bg-separator.png) repeat-x;
    position: absolute;
    top: 100%;
    left: 50%;
    content: '';
    width: 988px;
    height: 5px;
    margin-top: -2px;
    margin-left: -494px;
}
.inf-container:after {
    margin-top: 3px;
    height: 1px;
}
.inf-container p span {
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
}
.inf-container p:nth-child { padding-bottom: 10px; }
.inf-container h2 {
    color: #008fb7;
    font-size: 28px;
    font-family: Tahoma, sans-serif;
    width: 100%;
    position: relative;
    padding: 0 100px 7px;
    margin: 0 auto 45px;
    /* border-bottom: 3px solid #e4e4e5; */
}
.inf-container h2:after {
    display: none;
    background: #e4e4e5;
    content: '';
    position: absolute;
    top: 100%;
    width: 100%;
    height: 1px;
    margin-top: 4px;
    left: 0;
}
.inf-container u {
    padding-bottom: 2px;
    text-decoration: none;
    border-bottom: 2px solid #008fb7;
}
.inf-container p {
    font-size: 20px;
    color: #2a2a2a;
    font-family: Verdana, sans-serif;
}
.inf-container p:last-child a {
    line-height: 1.4em;
    padding-bottom: 2px;
    font-size: 27px;
}
.inf-container p strong u {
    text-decoration: none;
    border-bottom: 3px solid #000;
    padding-bottom: 3px;
    font-weight: bold;
    font-family: Verdana;
}
.btn-course {
    color: #b70022;
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    font-size: 36px;
    line-height: 1rem;
    padding-bottom: 17px;
    font-family: Tahoma, sans-serif;
    margin: 0 0 15px;
    border-bottom: 3px solid #b70022;
}
.hm-container { padding-top: 30px; }
.mb-container .card-deck .card {
    min-width: 22%;
    max-width: 23%;
    margin-bottom: 30px;
    border: none;
    background: inherit;
}
.mb-container blockquote {  
    background: url(../images/bg-blockquote.png) no-repeat 0 30px;
}
.mb-container h2 {
    text-align: center;
    width: 100%;
    color: #008fb7;
    margin: 0;
    font: 27px/37px Tahoma, sans-serif;
}
.mb-container p {
    text-align: center;
    color: #666;
    margin: 0 0 30px;
    font: 20px/32px Tahoma, sans-serif;
}
.mb-container .blockquote { text-align: left; }
.mb-container .blockquote p {
    text-align: left;
    margin: 0 0 25px;
    color: #333;
    font: 12px/18px Verdana, sans-serif;
}
.mb-container .blockquote p:nth-child(2n) {
    min-height: 66px;
    margin: 0;
}
.mb-container .blockquote p.lead {
    font-size: 13px;
    font-style: italic;
    text-align: left;
    margin: 0 0 25px;
    color: #dd4632;
    font-weight: 600;
}
.mb-container p { text-align: center; }
.mb-container p a {
    padding-top: 35px;
    line-height: 1.4em;
    padding-bottom: 5px;
    font-size: 27px;
    margin-bottom: 45px;
    color: #b70022;
    display: inline-block;
    vertical-align: top;
    position: relative;
    border-bottom: 2px solid #80011c;
}
.qt-sec h2:after,
.mb-container p a:before,
.mb-container p a:after {
    width: 768px;
    height: 5px;
    background: url(../images/bg-separator.png) repeat-x;
    position: absolute;
    content: '';
    top: 100%;
    left: 50%;
    margin-left: -384px;
    margin-top: 45px;
}
.mb-container p a:before {
    top: 0;
    margin-top: 0;
}
.blockquote-footer {
    display: flex;
    align-items: center;
    flex-direction: row;
}
.mb-container .blockquote-footer img.float-left {
    width: 45px;
    height: 45px;
}
.blockquote-footer::before { display: none; }
.wrap-info { padding-left: 15px; }
.wrap-info cite {
    font-style: normal;
    color: #dd4632;
    font-size: 12px;
}
.wrap-info cite span {
    display: block;
    font-size: 12px;
    color: #999;
    font-family: Verdanda, sans-serif;
}
.wrap-info {
    float: left;
    width: calc(100% - 45px);
}
/********************* Main Container Styles..  *******************/
.container-main {
    padding: 50px 0;
}
.of-cont:after,
.of-cont:before { display: none; }
.inf-container .tx-head {
    position: unset;
    color: #dd4632;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 20px;
    margin: 0 0 10px;
    position: relative;
}
.inf-container .tx-head:after {
    margin-top: 0;
    top: 0;
}
.inf-container .tx-head:before { display: none; }
.inf-container p a.font-italic {
    font-weight: bold;
    font-size: 17px;
}
.sl-container {
    background: url(../images/bg-sl.png) repeat-x;
    padding: 50px 0;
    color: #fff;
    text-align: center;
}
.sl-container h2 {
    color: #006599;
    font-size: 37px;
    font-style: italic;
    font-weight: bolder;
    font-family: Calibri, sans-serif;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}
.sl-container h3 {
    font-size: 24px;
    font-family: Calibri, sans-serif;
}
.sl-container ul {
    max-width: 510px;
    margin: 0 auto;
    text-align: left;
}
.sl-container ul li {
    font-size: 18px;
    line-height: 32px;
    position: relative;
    padding-left: 30px;
    margin-bottom: 4px;
}
.sl-container ul li:after {
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 7px;
    left: 0;
    content: '\f00c';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #fff;
    font-size: 9px;
    background: #252525;
}
.sl-container ul li b { color: #f00; }
.dl-container {
    padding: 30px 0;
    text-align: center;
}
.dl-container h2 {
    text-align: center;
    width: 100%;
    color: #008fb7;
    margin: 0 0 15px;
    font: 27px/37px Verdana, sans-serif;
}
.dl-container .container { padding: 0 120px; }
.dl-container p { font: 17px/26px Verdana, sans-serif; }
.pkg-container {
    background: #edeef1;
    padding: 20px 0;
    margin-bottom: 30px;
}
.pkg-container .container { padding: 0 150px; }
.pkg-container h2 { color: #dd4632; }
.pkg-container p {
    font-size: 17px;
    color: #000;
    margin: 0 0 25px;
    font-family: 'Verdana', sans-serif;
}
.pkg-container .container .card-deck {
    width: 680px;
    margin: 0 auto 20px;
    justify-content: space-between;
}
.pkg-container .card-deck .card {
    min-width: 40%;
    max-width: 40%;
    position: relative;
}
.pkg-container .card-deck .card:after {
    position: absolute;
    content: '';
    top: -7px;
    right: -6px;
    width: 58px;
    height: 58px;
    background: url(../images/pkg-after.png) no-repeat;
    z-index: 0;
}
.card-text {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 11;
    font-size: 10px;
    color: #ffff;
    transform: rotate(45deg) translate(14px, -9%);
}
.pkg-container .card-deck .card h3 {
    text-align: center;
    margin: 0 0 10px;
    color: #fff;
    font: 19px/20px 'Verdana', sans-serif;
}
.card-header {
    background: #a21401;
    padding: 20px 40px;
    -webkit-clip-path: polygon(50% 0%, 100% 0, 100% 75%, 50% 94%, 0% 75%, 0 0);
    clip-path: polygon(50% 0%, 100% 0, 100% 75%, 50% 94%, 0% 75%, 0 0);
}
.pkg-container .card-deck .card p {
    color: #fff;
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}
.pkg-container .card-deck .card p.tx-price {
    font-size: 32px;
    font-family: 'Verdana', sans-serif;
}
.pkg-container .card-deck .card ul { padding: 0 15px; }
.pkg-container .card-deck .card ul li {
    list-style: none;
    padding: 7px 0;
    font-size: 14px;
    border-top: 1px dotted #ccc;
}
.pkg-container .card-deck .card ul li:first-child { border-top: 0; }
.footer-card {
    margin-top: auto;
    background: #a21401;
    padding: 15px;
}
.footer-card .btn {
background: -moz-linear-gradient(top,  rgba(5,150,227,1) 0%, rgba(7,136,204,1) 33%, rgba(8,111,166,1) 75%, rgba(9,102,151,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(5,150,227,1) 0%,rgba(7,136,204,1) 33%,rgba(8,111,166,1) 75%,rgba(9,102,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(5,150,227,1) 0%,rgba(7,136,204,1) 33%,rgba(8,111,166,1) 75%,rgba(9,102,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    box-shadow: inset 0 2px 2px rgba(255,255,255,0.6);
    border: 3px solid #6c6a6a;
    padding: 5px 35px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    font-family: 'Verdana', sans-serif;
}
.pkg-container p:last-child { color: #008fb7; }
.qt-sec {
    padding-top: 30px;
    text-align: left;
}
.qt-sec h2 {
    margin-bottom: 20px;
    position: relative;
}
.qt-sec h2:after {
    top: 0;
    margin-top: -30px;
}
.qt-sec p { text-align: left; }
.qt-sec p:nth-child(2n-1) strong { color: #dd4632; }
.qt-sec p:nth-child(2n) strong { color: #006699; }
.bn-container {
    background: #edeef1; 
    padding: 20px 0;
    text-align: center;
    font-family: 'Verdana', sans-serif;
}
.bn-container h2 {
    color: #39a6c6;
    font-size: 30px;
}
.bn-container p {
    font-size: 17px;
    color: #000;
}
.prd-container {
    font-size: 17px;
    font-family: 'Verdana', sans-serif;
}
.prd-container h2 { text-align: left; }
.prd-container .row:nth-child(2n) { flex-direction: row-reverse; }
.prd-container .col-lg-5 {
    display: flex;
    align-items: center;
    margin-bottom: -50px;
    padding: 30px;
}
.prd-container .col-lg-7 {
    padding: 50px 0;
}
.prd-container p.text-right { color: #dd4632; }
.cert-container { padding: 20px 0; }
.cert-container .container {
    border: 3px solid #dd4632;
    padding: 20px 20px 15px;
    background: #fff;
    font-size: 17px;
    max-width: 860px;
    font-family: 'Verdana', sans-serif;
}
.cert-container .container p {
    margin-bottom: 10px;
    font-size: 12px;
}
.cert-container .container em {
    font-weight: 700;
    display: block;
    margin-bottom: 20px;
}
.cert-container .container img {
    max-width: 85%;
    margin: 0 auto;
    display: block;
}
.btn-more {
    background:  -moz-linear-gradient(top,  rgba(2,47,86,1) 0%, rgba(3,48,87,1) 2%, rgba(5,48,80,1) 5%, rgba(7,48,78,1) 9%, rgba(9,48,77,1) 21%, rgba(14,49,77,1) 26%, rgba(18,50,73,1) 40%, rgba(23,51,73,1) 42%, rgba(24,52,73,1) 49%, rgba(34,52,64,1) 65%, rgba(38,52,61,1) 77%, rgba(42,52,61,1) 79%, rgba(43,53,62,1) 86%, rgba(47,52,56,1) 98%, rgba(50,55,59,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(2,47,86,1) 0%,rgba(3,48,87,1) 2%,rgba(5,48,80,1) 5%,rgba(7,48,78,1) 9%,rgba(9,48,77,1) 21%,rgba(14,49,77,1) 26%,rgba(18,50,73,1) 40%,rgba(23,51,73,1) 42%,rgba(24,52,73,1) 49%,rgba(34,52,64,1) 65%,rgba(38,52,61,1) 77%,rgba(42,52,61,1) 79%,rgba(43,53,62,1) 86%,rgba(47,52,56,1) 98%,rgba(50,55,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(2,47,86,1) 0%,rgba(3,48,87,1) 2%,rgba(5,48,80,1) 5%,rgba(7,48,78,1) 9%,rgba(9,48,77,1) 21%,rgba(14,49,77,1) 26%,rgba(18,50,73,1) 40%,rgba(23,51,73,1) 42%,rgba(24,52,73,1) 49%,rgba(34,52,64,1) 65%,rgba(38,52,61,1) 77%,rgba(42,52,61,1) 79%,rgba(43,53,62,1) 86%,rgba(47,52,56,1) 98%,rgba(50,55,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    max-width: 250px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    display:block;
    margin: 0 auto;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    font-family: 'Verdana', sans-serif;
    text-align: center;
    padding: 12px 0;
    box-shadow: 0 0 3px rgba(0,0,0,0.7);
}
.btn-more:hover,
.btn-more:focus {
    color: #fff;
    opacity: 0.7;
    transition: all ease-in 0.3s;
}
.needs-validation div {
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding: 2px 0;
}
.needs-validation div:first-child,
.needs-validation div:last-child {
    border: none;
    width: auto;
}
.needs-validation div label { line-height: 2; }
.needs-validation div input { border-radius: 0; }
.needs-validation button[type="submit"] {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    background: #f5f5f5;
    text-align: center;
    font-size: 24px;
    font-family: 'Verdana', sans-serif;
    font-weight: bold;
    height: 58px;
    line-height: 38px;
    width: 250px;
    display: block;
    margin: 40px auto;
    padding: 10px 15px;
    color: #323232;
    border: 1px solid #323232;
}
.pr-container {
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}
.st-container { font-family: 'Verdana', sans-serif; }
.st-container h2 {
    color: #000;
    text-align: left;
}
.tm-container { 
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}
.hd-section { padding: 50px 0; }
.hd-section .inf-container h2 {
    border: none;
    margin: 0 auto 20px;
}
.inf-add h2:after,
.inf-add h2:before,
.hd-section .inf-container h2:after,
.hd-section .inf-container h2:before { display: none; }
.hd-section h3 {
    font-size: 22px;
    margin: 0 0 10px;
    text-align: center;
    color: #910101;
    font-weight: 700;
    font-family: 'Verdana', sans-serif;
}
.vd-section {
    background: #2a2a2a;
    padding: 70px 0 80px;
}
.needs-validation .txt-info {
    height: 350px;
    background: #f1f1f1;
    overflow-y: auto;
    padding: 20px 15px;
    color: #999;
    font-family: 'Verdana', sans-serif;
}
.inf-add:after,
.hd-section .inf-container:after,
.hd-section .inf-container:before { display: none; }
.inf-add { padding: 50px 0; }
.inf-add:before {
    margin-top: -45px;
}
.inf-add h2 {
    border: none;
    margin: 0 auto 20px;
}
.btn-vids {
    padding: 20px 15px;
    font-size: 18px;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    border: 3px solid #c1c1c1;
}
.new-section iframe { height: 420px; }
.cn-container {
    background: #2a2a2a;
    padding: 60px 0 70px;
    color: #fff;
}
.cn-container .container {
    padding: 0 150px;
    text-align: center;
    font-size: 15px;
    line-height: 17px;
}
.cn-container p { margin: 0 0 30px; }
.btn-block {
    background: #202124;
    border-radius: 6px;
    -webkit-border-radius: 6px;
}
.btn-block span,
.btn-block a {
    text-align: left;
    color: #fff;
    display: flex;
    padding: 7px 15px 7px 80px;
    background-repeat: no-repeat;
    background-size: 65px auto;
    background-position: 10px center;
    min-height: 80px;
    justify-content: center;
    flex-direction: column;
}
.btn-block:hover span,
.btn-block:focus span,
.btn-block:hover a,
.btn-block:focus a {
    opacity: 0.7;
    transition: all ease-in 0.3s;
}
.btn-block a.mail { background-image: url(../images/ico-mail.png); }
.btn-block a.fb-block { background-image: url(../images/ico-fb.png); }
.btn-block a.tel-block { background-image: url(../images/ico-tel.png); }
.btn-block span.vs-block { background-image: url(../images/ico-visibility.png); }
.ft-container { position: relative; }
.ft-container:after {
    background: url(../images/bg-separator.png) repeat-x;
    content: '';
    position: absolute;
    top: 100%;
    width: 766px;
    height: 5px;
    left: 50%;
    margin-left: -388px;
}
.wrp-videos { padding: 90px 0 10px; }
.wrp-videos .video-wrap {  margin-bottom: 80px; }
.rd-container {
    padding: 80px 0 30px;
}
.rd-container p {
    text-align: left; 
    margin: 0 0 50px;
}
.rd-container p:last-child {
    text-align: center;
    margin-bottom: 10px;
}
.rd-container p:last-child a {
    color: #008fb7;
    border-bottom: 3px solid #008fb7;
}
.wrp-videos iframe {
    padding: 12px;
    background: #202124;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    height: 542px;
    box-shadow: 0 1px 2px #3d3e40, 0 -1px 1px #0e0e10;
}
.btn-wrap {
    position: relative;
    padding-bottom: 70px;
}
.btn-mrwrap {
    position: relative;
    padding: 30px 0 0;
}
.btn-mrwrap:after { top: 0; }
.player .vp-video-wrapper video {
    width: 100%;
    height: 100%;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    border: 10px solid #f00;
}
.tech-container {
    background: #2a2a2a;
    padding: 80px 0;
    text-align: left;
    color: #fff;
}
.tech-container img.img-thumbnail {
    background: inherit;
    border: none;
    max-width: 230px;
    margin: 0 auto;
    display: block;
}
.tech-container h2 {
    color: #dd2731;
    font-weight: 700;
    text-align: left;
    font-family: 'Tahoma', sans-serif;
}
.tech-container .row {
    background: #202124;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 30px 15px;
    box-shadow: 0 1px 2px #3d3e40, 0 -1px 1px #0e0e10;
}
/* .tech-container .row:last-child {
    box-shadow: none;
    background: inherit;
    padding: 30px 0;
} */
.btn-hre {
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.btn-hre p a {
    font-size: 24px;
    padding-bottom: 3px;
    border-bottom: 3px solid #008fb7;
}
.btn-hre p a:hover,
.btn-hre p a:focus {
    border: 3px solid transparent;
    transition: all ease-in 0.3s;
}
.mb-works .btn-wrap:before { top: 0; }
.mb-works .btn-wrap { padding-bottom: 50px; }
.sc-container .row {
    flex-direction: row-reverse;
    padding: 10px;
}
.sc-container .row:last-child {
    background: #202124;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 30px 15px;
    box-shadow: 0 1px 2px #3d3e40, 0 -1px 1px #0e0e10;
}
.sc-container h2 {
    color: #fff;
    font-weight: bold;
    padding: 0 0 0 40px;
    background: url(../images/bg-head.png) no-repeat 0 7px;
}
.sc-container blockquote { font-family: 'Tahoma', sans-serif; }
.sc-container h2 span { font-weight: normal; }
.sc-container blockquote p {
    margin: 0;
    font-size: 17px;
}
.sc-container blockquote cite {
    font-size: 20px;
    font-style: normal;
    color: #dd2731;
    margin-top: 30px;
    display: block;
}
.sc-container img.img-thumbnail {
    max-width: 100%;
}
.sc-container div.col-lg-4 { padding: 0; }
.sc-container blockquote.col-lg-8 { padding: 10px 50px; }
.container-qa {
    padding: 70px 0;
}
.container-qa h1 {
    color: #0f3043;
    font-weight: 600; 
}
.container-qa h1 span { color: #008fb7; }
.container-qa .box {
    background: #f4f4f4;
    padding: 20px 5px 15px;
    width: 100%;
    margin-bottom: 30px;
}
.box .list-unstyled { margin: 0; }
.box .list-unstyled li { margin: 0 0 5px; }
.question { margin: 0 0 20px; }
.question h2 {
    text-align: left;
    font-size: 22px;
    font-weight: 500;
}
.question h2 span { font-weight: 600; }
.answer {
    border: 1px dotted #333;
    padding: 0 15px;
    margin: 0;
}
.answer h2 {
    color: #dd2731;
    text-align: left;
    font-weight: 600;
}
.rs-sec { padding-top: 0; }
.rs-sec .inf-container h2 {
    padding: 0 15px;
    margin: 0 auto 30px;
    border: none;
}
.rs-sec .inf-container h2:after { display: none; }
.of-cont h2 {
    font-size: 32px;
    margin-top: 10px;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.scs-cont.inf-container h2 {
    margin: 0 auto 30px;
    border: none;
    font-size: 28px;
    padding: 0 50px;
}
.scs-cont h2:after { display: none; }
.wy-cont h2 {
    margin: 30px auto;
    border: none;
    font-size: 32px;
}
.wy-cont h2:after { display: none; }
.wy-cont h2 u {
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 2px solid #008fb7;
}
.sec-inf h2 { padding: 0 25px; }
/********************* Footer Styles..  **************************/
.footer {
    border-top: 6px solid #2a2a2a;
    box-shadow: 0 -6px 6px rgba(0,0,0,0.38);
    background-image: url(../images/bg-footer.jpg);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-color: #323639;
    padding: 20px 0;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    font-family: arial, sans-serif;
}
.footer-nav .list-nav {
    box-shadow: 
    0 1px 2px #3d3e40, /*bottom external highlight*/
    0 -1px 1px #0e0e10;
    background: #202124;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0;
    list-style: none;
    padding: 4px 20px;
}
.footer-nav .list-nav li {
    position: relative;
    vertical-align: top;
}
.footer-nav .list-nav li a {
    color: #fff;
    font-size: 17px;
    line-height: 22px;
    font-family: 'Oswald', sans-serif;
}
.rights-block ul li a:hover:after,
.rights-block ul li.active a:after,
.rights-block ul li.active:after,
.rights-block ul li a.show:after,
.rights-block ul li .show>a:after,
.footer-nav .list-nav .active>a:after, 
.footer-nav .list-nav li.active:after, 
.footer-nav .list-nav li a.show:after, 
.footer-nav .list-nav .show>a:after,
.footer-nav .list-nav li a:hover:after {
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: -2px;
    background: #f00;
    content: '';
    width: 100%;
    height: 3px;
}
.rights-block p { margin: 0; }
.rights-block ul { margin: 0; }
.social-list { margin: 0; }
.social-list li { vertical-align: middle; }
.rights-block ul li a,
.social-list li a {
    color: #fff;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    line-height: 34px;
}
.social-list li a img {
    width: 34px;
    height: auto;
    display: block;
}
.rights-block li {
    vertical-align: top;
    font-size: 12px;
    padding-bottom: 2px;
    margin-right: 10px;
    margin-left: 4px;
    position: relative;
}
.rights-block ul li a {
    line-height: 16px;
    font-size: 12px;
}
.social-list li:last-child:hover a span { color: #fff; }
.social-list li:last-child:hover a { color: #dd2731; }
.needs-validation { padding: 0; }
.needs-validation div:first-child, 
.needs-validation div:last-child {
    width: 100%;
}
/*****************************
    Media Queries..
***************************************************/
@media only screen and (max-width: 1199px) {
    .navbar-dark .navbar-nav .nav-item {
        margin-right: 8px;
        margin-left: 9px;
    }
    .inf-container { padding: 10px 50px; }
    .inf-container h2 { padding: 0 50px 7px; }
    .mb-container .card-deck .card {
        min-width: 30.2%;
        max-width: 30.2%;
    }
    .rights-block ul li a,
    .rights-block p { font-size: 10px; }
    .banner-section h2 { padding: 0; }
}
@media only screen and (max-width: 991px) {
    h1 {
        font-size: 30px;
        margin: 0 0 20px;
    }
    h2 {
        text-align: center;
        width: 100%;
        color: #008fb7;
        margin: 0 0 15px;
        font: 20px/32px Tahoma, sans-serif;
    }
    a.txt-login {
        position: relative;
        margin-top: -35px;
        display: inline-block;
        margin-right: 30px;
    }
    .navbar-nav {
        flex-direction: column;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .navbar-collapse {
        position: absolute;
        left: 0;
        right: 0;
        top: 27px;
        z-index: 10;
    }
    .navbar-dark .navbar-toggler {
        margin-top: 4px;
        margin-right: -20px;
    }
    .navbar-dark .navbar-nav .nav-link { padding: 15px 25px; }
    .footer-nav {
        flex-direction: column-reverse;
        flex-wrap: nowrap;
        align-items: center;
        padding: 10px 0;
    }
    .footer-nav .col-2 {
        max-width: 100% !important;
        margin: 20px 0 6px; 
    }
    .rights-block ul li a,
    .social-list li a { margin-top: 0; }
    .footer-nav .list-nav { 
        flex-direction: column;
        padding: 15px 0;
    }
    .inf-container { padding: 10px 0; }
    .cn-container .container,
    .fd-container { padding: 0 15px; }
    .banner-section .container { padding: 0 15px; }
    .banner-section h1 { background: url(../images/bg-h1.png) no-repeat 50% 50% / 89% auto; }
    .banner-section h2 {
        font-size: 20px;
        padding: 0;
    }
    .banner-section .wrap-section { padding: 10px 15px; }
    .banner-section .list-group-item {
        padding: 0 0 20px 28px;
        font-size: 14px;
    }
    .mb-container .card-deck .card {
        min-width: 45.8%;
        max-width: 45.8%;
    }
    .tech-container h2,
    .tech-container .row { text-align: center; }
    .inf-container p { font-size: 17px; }
    .inf-container p:last-child a { font-size: 17px; }
    .mb-container { padding-top: 30px; }
    .mb-container p a { font-size: 17px; }
    .pkg-container .container,
    .dl-container .container { padding: 0 15px; }
    .pkg-container .container .card-deck {
        width: 320px;
        margin: 40px auto 20px;
    }
    .pkg-container .card-deck .card {
        min-width: 100%;
        max-width: 100%;
        margin: 0 0 30px;
    }
    .prd-container .col-lg-7 {
        padding: 50px 15px;
        font-size: 17px;
        text-align: center;
    }
    .prd-container .col-lg-7 h2 { text-align: center; }
    .prd-container p.text-right {
        color: #dd4632;
        text-align: center !important;
    }
    .prd-container .col-lg-5 { padding: 0; }
    .prd-container .col-lg-5 .img-fluid {
        max-width: 50%;
        padding: 0;
        margin: 0 auto;
    }
    .cert-container .container img { max-width: 50%; }
    .wrap-block { text-align: center; }
    .needs-validation div { align-items: flex-start; }
    .form-check-inline .form-check-input { margin-top: 8px; }
    .needs-validation .col-form-label { padding: 0; }
    .mb-works .btn-wrap:before, .btn-hre:after, .btn-mrwrap:after, .btn-wrap:after, .inf-container .tx-head:after, .inf-container:after, .inf-container:before {
        width: 100%;
        left: 0;
        margin-left: 0;
        margin-top: 0;
    }
    .wrp-videos iframe { height: 408px; }
}
@media only screen and (max-width: 767px) {
    h1 {
        font-size: 20px;
        margin-left: 15px;
    }
    .navbar-dark .navbar-brand {
        max-width: 300px;
        margin: 20px auto 20px;
    }
    .navbar-dark .navbar-toggler {
        margin-top: -10px;
        margin-right: 0;
        position: absolute;
        left: 15px;
        top: 100%;
        z-index: 10;
    }
    a.txt-login {
        margin-top: -4px;
        margin-right: 0;
        margin-bottom: 7px;
        float: right;
    }
    .container-qa { padding: 25px 0; }
    .questions { padding: 0 15px; }
    .question h2 {
        font-size: 17px;
        margin: 0 0 2px;
    }
    .vd-section iframe, 
    .fd-container iframe { height: 160px; }
    .inf-container { padding: 10px 15px; }
    .inf-container h2 {
        font-size: 20px;
        padding: 0 0 7px;
    }
    .inf-container p { font-size: 15px; }
    .inf-container p:last-child a { font-size: 16px; }
    .mb-container h2 {
        margin: 30px 0 0;
        font: 20px/30px Tahoma, sans-serif;
    }
    .mb-container p { font: 14px/22px Tahoma, sans-serif; }
    .mb-container .card-deck .card {
        min-width: 100%;
        max-width: 100%;
        margin: 0 0 40px;
    }
    .mb-container blockquote { background: url(../images/bg-blockquote.png) no-repeat 0 20px; }
    .mb-container .blockquote p.lead { margin: 0 0 15px; }
    .mb-container .blockquote p,
    .mb-container .blockquote p.lead { text-align: center; }
    .blockquote-footer { justify-content: center; }
    .mb-container .blockquote-footer img.float-left { float: none !important; }
    .wrap-info {
        width: auto;
        float: none !important;
    }
    .mb-container p a { font-size: 14px; }
    .qt-sec h2:after,
    .mb-container p a:before,
    .mb-container p a:after,
    .mb-works .btn-wrap:before, .btn-hre:after, 
    .btn-mrwrap:after, .btn-wrap:after, 
    .inf-container .tx-head:after, 
    .inf-container:after, 
    .inf-container:before {
        left: 0;
        width: 100%;
        margin-left: 0;
    }
    .rights-block p { font-size: 10px; }
    .rights-block ul li a {
        line-height: 12px;
        font-size: 10px;
        margin-right: 6px;
    }
    .btn-block span, 
    .btn-block a {
        font-size: 12px;
        min-height: 70px;
        padding: 7px 10px 7px 38px;
        background-size: 28px auto;
        background-position: 6px center;
    }
    .cn-container { padding: 60px 0 20px; }
    .cn-container .container { font-size: 14px; }
    .inf-add:before { margin-top: -18px; }
    .blockArea { padding-top: 0 !important; }
    .blockArea h2 { margin-top: 0; }
    .pr-container h1 {
        font-size: 28px;
        font-weight: 700;
    }
    .pr-container h3 { font-size: 18px; }
    .wrp-videos .video-wrap {
        max-width: 270px;
        margin: 0 auto 20px;
    }
    .rd-container p { text-align: center; }
}